gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum This enum gives an identifier for each menu shortcut that can possible be redefined. A user can redefine the accelerator keys for each menu item (if the application supports this). If an application is not using one of these accelerators, then no shortcut redefinition is possible unless the application specifically implements it (moral: use standard menu items).
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "About..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Clear" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Close" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Close window" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Copy" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Cut" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "End game" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Find..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "FindAgain" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Hint" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "New" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "New game" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "New window" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Open" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Paste" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Pause game" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Preferences..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Print" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Print setup..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Properties..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Quit" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Redo" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Redo move" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Replace..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Restart game" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Revert" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Save" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Save As..." menu
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Scores..." menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Select all" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Undo" menu.
- Field
  2.24.0.0
  Gnome.UIInfoConfigurableTypes The "Undo move" menu.